Secrets of Toanium - Feature #121

Enemies Melee Only
06/23/2021 05:01 PM - Joanna Winter

Status: In Progress Start date: 06/23/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Enemies always use their "melee attack”, never their "ranged attack”.

History

#1 - 07/23/2021 10:35 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

#2 - 04/13/2022 03:17 PM - Frank Fernandez

- Status changed from New to In Progress

#3 - 03/12/2024 11:16 PM - Frank Fernandez

- Assignee changed from Frank Fernandez to Jay Gischer

Seems to have been resolved at some point due to scripting and behavior code added.
